{
  "last": "Default",
  "backgroundType": "DEFAULT",
  "commonDirType": "DEFAULT",
  "commonpath": "C:\\Users\\Administrator\\AppData\\Roaming\\.minecraft",
  "hasProxy": false,
  "hasProxyAuth": false,
  "proxyType": "HTTP",
  "proxyPort": 0,
  "width": 834.0,
  "height": 514.0,
  "theme": "blue",
  "localization": "def",
  "downloadType": "bmclapi",
  "configurations": {},
  "accounts": [
    {
      "uuid": "99b3e9029022309dae725bb19e275ecb",
      "username": "asd",
      "type": "offline",
      "selected": true
    }
  ],
  "fontFamily": "Consolas",
  "fontSize": 12.0,
  "logLines": 100,
  "authlibInjectorServers": [],
  "updateChannel": "STABLE",
  "_version": 0,
  "uiVersion": 0
}